@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    color: #3c3c3c;
    list-style: none;
    box-sizing: border-box;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,"ＭＳ　Ｐゴシック","MS PGothic",Osaka,sans-serif;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    font-size: 14px;
    line-height: 1.7;
    background-color: #ffffff;
}

a {
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    opacity: 0.8;
}

.iframe-wrapper {
    position: relative;
    width: 100%;
    padding-top: 64.3%;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

@media screen and (min-width: 1000px) {
    .iframe-wrapper {
        width: 1000px;
        padding-top: 592px;
    }
}

.flexbox {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
}

/* header */
header {
    width: 100%;
    background-color: #ffffff;
    padding-top: 80px;
}

header .wrapper {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    position: fixed;
    top: 0;
    height: auto;
    z-index: 100;
}

header nav {
    justify-content: space-between;
    align-items: flex-end;
    padding: 22.5px 10px;
    background-color: #fff;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

header nav img.logo {
    display: block;
    width: 200px;
    height: auto;
    margin-right: 30px;
}

header nav ul {
    justify-content: space-between;
    width: 600px;
}

/* main */
main #mainvisual {
    width: 100%;
}

main #mainvisual img {
    width: 100%;
    margin-bottom: -7px;
}

main h2 {
    font-size: 34px;
    text-align: center;
}

main h2 + img {
    display: block;
    margin: 6px auto 30px;
}

#about {
    background-color: #fdf2f4;
    padding: 80px 10px;
}

#about p {
    max-width: 800px;
    margin: 20px auto 0;
}

#about h3 {
    text-align: right;
    margin: 20px auto 0;
    max-width: 800px;
}

#about h3 img {
    position: relative;
    top: 20px;
    left: -15px;
    width: 55px;
}

#news {
    padding: 80px 10px;
}

#news .content {
    max-width: 1000px;
    margin: auto;
}

#news .content .heading {
    min-width: 140px;
}

#news .content .news_posts {
    margin-left: 66px;
    width: 100%;
}

#news .content .news_post {
    border-top: 1px solid #e6e6e6;
    padding: 20px;
}

#news .content .news_post:last-child {
    border-bottom: 1px solid #e6e6e6;
}

#news .content .news_post p:last-child {
    width: 100%;
    margin-left: 25px;
}

#news a.readmore,
#support a.readmore,
#activity a.readmore {
    color: #fff;
    background-color: #67bce2;
    padding: 12px 0;
    display: table;
    width: 190px;
    text-align: center;
    margin: 25px auto 0;
    border-radius: 4px;
    font-size: 15px;
    transition: 0.3s;
}

#news a.readmore:hover,
$activity a.readmore:hover {
    background-color: #95d9f7;
    opacity: 1;
}

#news .news {
    padding: 0 120px;
}

#news .news li > div {
    margin-top: 20px;
    display: flex;
    justify-content: start;
    align-items: center;
}

#news .news li > div > p {
    color: #ef8a9a;
}

#news .news li > div > div {
    flex: 1;
    margin-left: 12px;
    margin-right: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#news .news li > div > div > span {
    color: #67bce2;
}

#news .news li > div > div > span:after {
    content: "／";
    display: inline-block;
}

#news .news .sort ul li a {
    color: #67bce2;
    font-size: 12px;
}

#news .news span.title {
    font-size: 14px;
    text-decoration: underline;
    padding: 0;
    width: 100%;
}

#team {
    background-color: #eef7fb;
    padding: 80px 10px 60px;
}

#team .flexbox {
    justify-content: center;
    margin: 60px auto 0;
    max-width: 1000px;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-right: 12px;
}

#team .flexbox a {
    display: block;
    width: 18.2%;
    min-width: 115px;
    margin-left: 12px;
}

#team .flexbox img {
    max-width: 190px;
    width: 100%;
}

#support {
    background-color: #daf1ff;
    padding: 80px 10px 60px;
}

#support .flexbox {
    justify-content: center;
    margin: 60px auto 0;
    max-width: 1000px;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-right: 12px;
    padding-bottom: 60px;
}

#support .flexbox a {
    display: block;
    width: 18.2%;
    min-width: 115px;
    margin-left: 12px;
}

#support .flexbox img {
    max-width: 190px;
    width: 100%;
}

#support .flexbox > p {
    margin-right: 20px;
    font-size: 20px;
    color: #666;
}

#support + .margin {
    background-color: #eef7fb;
    padding: 40px 0;
}

#activity {
    padding: 80px 10px 60px;
}

#activity .flexbox {
    justify-content: center;
    flex-wrap: wrap;
}

#twitter {
    margin: 40px 0 60px;
}

#twitter .twitter-container {
    max-width: 1000px;
    background-color: #f6f6f6;
    margin: 0 auto;
    padding: 40px 50px 60px;
    box-sizing: border-box;
}

.separator {
    height: 2px;
    width: calc(100% - 20px);
    max-width: 1200px;
    margin: auto;
    background-color: #e6e6e6;
}

#contact {
    padding: 50px 10px 260px;
    overflow: hidden;
}

#contact > p {
    text-align: center;
    margin-top: 90px;
    margin-bottom: 50px;
}

#contact > p span {
    color: red;
    font-size: 11px;
}

#contact .wpcf7 {
    max-width: 796px;
    margin: auto;
    padding: 40px 100px 32px 90px;
    position: relative;
    background-color: #fff;
}

#contact .wpcf7::before {
    content: '';
    background-color: #fbe6ea;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1000px;
    height: 1080px;
    z-index: -1;
}

#contact .wpcf7::after {
    content: '';
    background-color: #dff1f8;
    position: absolute;
    top: 0;
    left: 0;
    width: 1000px;
    height: 1080px;
    z-index: -1;
}

#contact .wpcf7 table {
    border-collapse: collapse;
    width: 100%;
}

#contact .wpcf7 table tr:not(:first-child) {
    border-top: 1px solid #e6e6e6;
}

#contact .wpcf7 table tr td {
    padding: 29px 10px;
}

#contact .wpcf7 .selectWrap {
    position: relative;
}

#contact .wpcf7 select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    font-size: 14px;
    padding: 7px 20px;
    background-color: #fff;
    border-radius: 4px;
    width: 100%;
    max-width: 392px;
}

#contact .wpcf7 .selectWrap > span::before,
#contact .wpcf7 .selectWrap > span::after {
    content: '';
    border-color: #747474 transparent transparent transparent;
    border-width: 5px 6px;
    border-style: solid;
    position: absolute;
    right: 18px;
}

#contact .wpcf7 .selectWrap > span::before {
    top: -5px;
    transform: rotate(180deg);
    z-index: 1;
}

#contact .wpcf7 .selectWrap > span::after {
    top: 8px;
}

#contact .wpcf7 input[type="text"],
#contact .wpcf7 input[type="tel"],
#contact .wpcf7 input[type="email"],
#contact .wpcf7 textarea {
    padding: 9.5px;
    background-color: #f2f2f0;
    border: 1px solid #c7c7c7;
    border-radius: 4px;
    max-width: 392px;
    width: 100%;
    font-size: 14px;
}

#contact .wpcf7 textarea {
    min-height: 275px;
}

#contact .wpcf7-form span.label-danger {
    font-size: 11px;
    color: red;
}

#contact .wpcf7-form input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    margin: auto;
    padding: 14px 81px;
    -webkit-appearance: none;
    font-size: 14px;
    color: #fff;
    background: #ef8a9a;
    border: 0;
    border-radius: 4px;
    transition: 0.3s;
    cursor: pointer;
}

#contact .wpcf7-form input[type="submit"]:hover {
    background-color: #f5a9b5;
    opacity: 1;
}

#contact .wpcf7-form-control-wrap {
    position: relative;
}

#contact .wpcf7-not-valid-tip {
    color: #ff2700;
    display: table-cell;
    position: absolute;
    top: 26px;
}

#contact textarea + .wpcf7-not-valid-tip {
    top: 11px;
}

#contact .screen-reader-response {
    position: absolute;
    top: 24px;
}

#contact .screen-reader-response > ul,
#contact .wpcf7-form .wpcf7-mail-sent-ok,
#contact .wpcf7-form .wpcf7-validation-errors {
    display: none;
}

/* footer */
footer {
    background-color: #585858;
    padding: 24px 0;
}

footer p {
    color: #fff;
    text-align: center;
    font-size: 10px;
    line-height: 3.4;
}

/* navigation button */
@media (min-width:769px) {
    header nav .button {
        display: none;
    }

    header nav ul.slideIn {
        display: none;
    }
}

@media (max-width: 890px) {
    #news .news {
        padding: 0 50px;
    }
}

@media (max-width:768px) {
    img {
        max-width: 100%;
    }
    header {
        padding-top: 61px;
    }

    header nav {
        padding: 14px 10px;
        position: fixed;
        top: 0;
        background-color: #fff;
        width: 100%;
    }

    header nav ul.flexbox {
        display: none;
    }

    header nav .button.open {
        display: block;
        border: 1px solid #67bce2;
        border-radius: 4px;
        padding: 6px 5px;
        z-index: 10000;
    }

    header nav .button.open .line {
        width: 20px;
        height: 3px;
        background-color: #67bce2;
    }

    header nav .button.close {
        display: block;
        border: 1px solid #ef8a9a;
        border-radius: 4px;
        padding: 14px 5px 6px;
        background-color: #fff;
        z-index: 10000;
    }

    header nav .button.close .line {
        width: 20px;
        height: 3px;
        background-color: #ef8a9a;
    }

    header nav .button.close .line:first-child {
        transform: rotate(45deg);
    }

    header nav .button.close .line:last-child {
        transform: rotate(135deg);
        position: relative;
        top: -8px;
    }

    header nav .button .line:not(:first-child) {
        margin-top: 5px;
    }

    header nav ul.slideIn {
        width: 225px;
        height: 100vh;
        position: fixed;
        top: 0;
        right: -225px;
        background-color: #67bce2;
        padding: 50px 0 0 20px;
        z-index: 1000;
        transition: 0.5s;
    }

    header nav ul.slideIn li {
        margin-top: 20px;
    }

    header nav ul.slideIn li a {
        color: #fff;
    }

    main h2 {
        font-size: 18px;
    }

    main h2 + img {
        margin-bottom: 25px;
        height: 14px;
    }

    #about {
        padding: 40px 10px 43px;
    }

    #about h3 {
        margin-top: 0;
        font-size: 14px;
    }

    #about h3 img {
        width: 30px;
        top: 10px;
        margin-top: 10px;
    }

    #news {
        padding: 40px 10px;
    }

    #news .news {
        padding: 0 10px;
        font-size: 10px;
    }

    #news .news li > div > div > span:after {
        display: none;
    }

    #news .news span.title {
        display: block;
        font-size: 10px;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    #news .content {
        display: block;
    }

    #news .content .news_posts {
        margin-left: 0;
    }

    #news .content .news_post {
        padding: 10px 0;
    }

    #news .content .news_post p {
        font-size: 12px;
    }

    #news .content .news_post p:last-child {
        margin-left: 20px;
    }

    #news .news-container {
        margin-top: 20px;
    }

    #news .news-container .news {
        width: 400px;
    }

    #team {
        padding: 40px 10px;
    }

    #team .flexbox {
        justify-content: center;
        margin-top: -15px;
    }

    #team .flexbox img {
        max-width: 115px;
        width: auto;
        height: 115px;
    }

    #team .flexbox a {
        margin-left: 6px;
    }

    #twitter .twitter-container {
        padding: 40px 20px;
    }

    #contact {
        padding: 40px 10px 50px;
    }

    #contact > p {
        text-align: left;
        margin: 40px 0 30px;
    }

    #contact .wpcf7 {
        padding: 0;
    }

    #contact .wpcf7::before,
    #contact .wpcf7::after {
        display: none;
    }

    #contact .wpcf7 table tr:not(:first-child) {
        border: 0;
    }

    #contact .wpcf7 table tr td {
        padding: 10px;
    }

    #contact .wpcf7 table tr td:first-of-type:not(.selectWrap) {
        min-width: 80px;
        padding-right: 0;
    }

    #contact .wpcf7 table tr td:last-child {
        padding-left: 0;
    }

    #contact .wpcf7 .selectWrap > span {
        display: block;
        max-width: 392px;
    }

    #contact .wpcf7 .selectWrap > span span {
        top: 36px;
    }

    #contact .wpcf7 .selectWrap > span::before {
        top: 7px;
    }

    #contact .wpcf7 .selectWrap > span::after {
        top: 20px;
    }

    #contact .wpcf7 select {
        padding: 7px;
    }

    #contact .wpcf7-not-valid-tip {
        font-size: 11px;
    }

    #contact .screen-reader-response {
        position: static;
    }

    #contact .wpcf7-form input[type="submit"] {
        margin-top: 10px;
    }
}

/******************
*   記事ページ    *
******************/
#news_single {
    max-width: 1200px;
    margin: auto;
    padding: 0 10px;
}

#news_single h1 {
    text-align: center;
    font-size: 28px;
    margin-bottom: 40px;
    margin-top: 80px;
}

#news_single .content_wrapper {
    justify-content: space-between;
}

#news_single .sort p {
    text-align: center;
    display: inline-block;
    width: 100%;
    max-width: 190px;
    color: #ef8a9a;
    border-top: 1px solid #ef8a9a;
    border-bottom: 1px solid #ef8a9a;
    padding: 15px 0;
}

#news_single > .sort ul {
    display: inline-block;
    width: 100%;
    max-width: 190px;
    border-top: 1px solid #67bce2;
    border-bottom: 1px solid #67bce2;
    padding: 15px 0;
    margin-left: 12px;
}

#news_single .sort ul li a {
    text-align: center;
    display: block;
    width: 100%;
    color: #67bce2;
}

#news_single .content_wrapper {
    margin: 50px 0 100px;
}

#news_single .content {
    font-size: 16px;
}

#news_single .content h2 {
    font-size: 22px;
    margin-bottom: 15px;
}

#news_single .content p {
    line-height: 1.8;
    margin-bottom: 25px;
}

#news_single .content a {
    text-decoration: underline;
}

#news_single .content img {
    max-width: 100%;
    height: auto;
}

#news_single aside {
    border-left: 1px solid #e6e6e6;
    padding-left: 33px;
    padding-bottom: 60px;
    margin-left: 30px;
    max-width: 300px;
    min-width: 300px;
}

#news_single aside .archive {
    padding: 20px 0;
    border-bottom: 1px dashed #e6e6e6;
}

#news_single aside .archive:first-of-type {
    border-top: 1px dashed #e6e6e6;
}

#news_single aside h3 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 18px;
}

#news_single aside .sort p,
#news_single aside .sort ul li a {
    padding: 0;
    border: 0;
    width: initial;
    font-size: 12px;
}

#news_single aside .sort ul li a {
    margin-left: 12px;
}

#news_single aside h4 {
    margin-top: 15px;
}

@media (max-width:767px) {
    #news_single h1 {
        font-size: 22px;
        margin-top: 40px;
        margin-bottom: 30px;
        text-align: left;
    }

    #news_single > .sort {
        max-width: 400px;
        margin: auto;
    }

    #news_single .content_wrapper {
        flex-direction: column;
        margin-top: 30px;
    }

    #news_single .content {
        font-size: 14px;
    }

    #news_single .content h2 {
        font-size: 16px;
        margin-bottom: 18px;
    }

    #news_single aside {
        margin-top: 70px;
        padding: 33px 0 0;
        margin-left: 0;
        border-left: 0;
        max-width: initial;
        min-width: initial;
        border-top: 2px solid #e6e6e6;
    }

    #news_single aside .archive:first-of-type {
        border-top: 0;
    }

    #news_single aside h3 {
        margin-bottom: 0;
    }

    #news_single aside .sort ul li a {
        margin-left: 30px;
    }

    #news_single aside .sort p {
        margin-left: 8px;
    }

    #news_single aside h4 {
        margin-top: 5px;
    }
}

#archive {
    padding: 80px 10px;
}

#archive h1 {
    text-align: center;
    font-size: 34px;
}

#archive h1 + img {
    display: block;
    margin: auto;
}

#archive > h2 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: -30px;
}

#archive .news-container {
    flex-wrap: wrap;
    justify-content: center;
    margin: 55px auto 0;
    max-width: 1220px;
    padding-right: 12px;
}

#archive .news-container::after,
#archive .news-container::before,
#archive .news-container .empty-news {
    content: '';
    width: 290px;
    margin-left: 12px;
    order: 1;
}

#archive .news-container .news {
    width: 290px;
    height: 300px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-top: 20px;
    margin-left: 12px;
}

#archive .news .eyecatch {
    width: 100%;
    height: 200px;
    border-radius: 4px 4px 0 0;
    background-size: cover;
    background-position: center;
}

#archive .news .eyecatch:hover {
    opacity: 0.8;
}

#archive .news .eyecatch a {
    display: block;
    width: 100%;
    height: 100%;
}

#archive .news .sort {
    padding: 10px 10px 4px;
    justify-content: space-between;
}

#archive .news .sort p {
    color: #ef8a9a;
    font-size: 12px;
}

#archive .news .sort ul li a {
    color: #67bce2;
    font-size: 12px;
}

#archive .news h3 {
    font-size: 14px;
    text-decoration: underline;
    padding: 0 13px;
}

#archive .activity-container {
    margin: 50px auto 60px;
    justify-content: center;
}

.pagination {
    margin: 60px auto 0;
    justify-content: center;
}

.pagination a,
.pagination span {
    display: block;
    color: #5c9cd4;
    padding: 3px 0;
    border: 1px solid #ddd;
    width: 30px;
    text-align: center;
    font-size: 13px;
}

.pagination a:first-child,
.pagination span:first-child {
    border-radius: 4px 0 0 4px;
}

.pagination a:last-child,
.pagination span:last-child {
    border-radius: 0 4px 4px 0;
}

.pagination a:not(:first-child),
.pagination span:not(:first-child) {
    border-left: 0;
}

.pagination span.current {
    color: #fff;
    background-color: #5c9cd4;
}

@media (max-width:600px) {
    #archive {
        padding: 30px 0 60px;
    }

    #archive h1 {
        font-size: 18px;
    }

    #archive h1 + img {
        height: 14px;
    }

    #archive > h2 {
        margin-bottom: -10px;
        font-size: 16px;
    }

    #archive .news-container {
        margin-top: 20px;
    }

    #archive .news-container .news {
        width: 400px;
    }

    .pagination {
        margin-top: 45px;
    }
}
